Subject: New Reply Received - Order #8209173916
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 17:26:15 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order #8209173916  Ticket comment <div dir="ltr">
<div>Hi,</div>
<div><br></div>
<div><b><u>This is my second reminder.</u></b></div>
<div><br></div>
<div>This is totally unacceptable. I can't believe that I have to wait for such a long time fo return of one item. I'm fed up with your standard responses each time I get in touch with you. I had similar experience from you earlier as well. This is highly unprofessional and disappointing that a reputed brand like Centerpoint has such an inefficient customer service and unreliable courier team.</div>
<div><br></div>
<div>I hope that there is someone responsible at your organization who can really take some actions on your so called "ESCALATIONS"</div>
<div><br></div>
<div>Awaiting your quick response and action.</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 8, 2020 at 7:00 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Persival,</div>
<div>
<div><br></div>
<div>Thank you for contacting us again.</div>
<div><br></div>
<div>We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. </div>
<div><br></div>
<div>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. </div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1633011